<app-sidebar-menu class=".sidenav"></app-sidebar-menu>
<div class="container">
  <div class="col-sm">
    <div class="HEADER" id="header">
      <h3><i class="fa-solid fa-virus-covid"></i>COVID-19 Update: {{ this.covidData[0].txn_date }}</h3>
    </div>
  </div>
  <div class="table-container">
    <div class="grid">
      <div class="row">
        <div class="col-sm-2" id="c-a">จังหวัด</div>
        <div class="col-sm-2" id="c-b">ผู้ติดเชื้อรายใหม่</div>
        <div class="col-sm-2" id="c-c">ผู้ติดเชื้อสะสม</div>
        <div class="col-sm-2" id="c-d">ผู้เสียชีวิตรายใหม่</div>
        <div class="col-sm-2" id="c-e">ผู้เสียชีวิต</div>
        <div class="w-100"></div>
      </div>
      <div class="row" *ngFor="let item of this.covidData; index as i">
        <div class="col-sm-2" id="c-aa">{{ item.province }}</div>
        <div class="col-sm-2" id="c-ba">{{ item.new_case }}</div>
        <div class="col-sm-2" id="c-ca">{{ item.total_case }}</div>
        <div class="col-sm-2" id="c-da">{{ item.new_death }}</div>
        <div class="col-sm-2" id="c-ea">{{ item.total_death }}</div>
        <div class="w-100"></div>
      </div>
    </div>
  </div>
</div>
